About

This package is 11.2 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/universe/p/perdition/perdition-postgresql_1.19~rc4-4build1_amd64.deb .

View its full control file here: debian/control.

Description

Library to allow perdition to access PostgreSQL based popmaps

Relations

This package depends on: libc6 (>= 2.4), libpq5 (>= 8.4~), libvanessa-adt1 (>= 0.0.9), libvanessa-logger0 (>= 0.0.6), perdition (= 1.19~rc4-4build1).

This package does not recommend any other package.

This package does not suggest any other package.

This package does not conflict with any other package.

Package Contents

This package is currently being indexed.

perdition-postgresql 1.19~rc4-4build1 is in ubuntu - precise / universe. This package's architecture is: amd64.

This package will not be indexed since your user agent reports your browser is a bot.